import BaseCardCustomBorderNoneDemo from './src/main';

BaseCardCustomBorderNoneDemo.install = function(Vue) {
  Vue.component(BaseCardCustomBorderNoneDemo.name, BaseCardCustomBorderNoneDemo);
};

export default BaseCardCustomBorderNoneDemo;

